/*** ALLGEMEIN ***/

body {
    /*background:                 url("../images/bmf_demo_2/bg_01.jpg") repeat-y scroll center top #dfdfdf;*/
    background:                 #fff;
    font-family:                Arial, Sans-Serif;
    font-size:                  12px;
    font-weight:                normal;
    line-height:                16px;
    overflow-x:                   hidden;}  

body#login .second_bg {
    background:                 none;}    


body#login {
    background-image:           none;
    padding-top:                150px;}
    
body#login .header {
    height:                     50px !important;}

.second_bg {
    background:                 url("../images/second_bg.png") repeat-x scroll center 0 transparent;
    height:                     100%;
    position:                   absolute;
    width:                      100%;
    z-index:                    -1;
    display:                    block !important;    
    margin:                     auto; /* Div soll zentriert werden */
	min-height:                 100%; /* Mindesthöhe für moderne Browser */
	height:                     auto !important; /* Important Regel für moderne Browser */ 
	height:                     100%; /* Mindesthöhe für den IE */ 
	overflow:                   hidden !important; /* FF Scroll-leiste */ }

#login .content .header .logo {
    height:                     90px;
    margin-left:                10px;
    margin-top:                 0px;
    width:                      970px;
    list-style-image:           url("../images/bmf_demo_2/logo.png")}

#login .content {
    background:                 url("../images/bmf_demo_2/col_left1_ritht2.png") no-repeat scroll left -24px #FFF;
    height:                     533px;
    left:                       50%;
    margin-left:                -500px;
    margin-top:                 -266px;
    position:                   absolute;
    top:                        50%;
    width:                      1000px;}   

.content .header .logo {
    height:                     135px;
    background: url("../images/bmf_demo_2/logo_2.png") no-repeat scroll 0 25px transparent;
    margin-top:                 -5px;}

.content .header .logo img {
    display:                    none;}

.c_left {
    margin-left:                0px;
    margin-top:                 10px;}

.c_top {
    background:                 url("../images/bmf_demo_2/box_con.png") repeat-y scroll 0 0 transparent;}

.c_container {
    background:                 url("../images/bmf_demo_2/box_con.png") repeat-y scroll 0 0 transparent;}

.c_main {
    margin-left:                20px;
    margin-top:                 20px;}


/*** BUTTONS ***/

.btn_style_0 span, .btn_style_backnew span, .btn_style_close span {
    background:                 url("../images/bmf_demo_2/btn_style_1_right_orange_right.png") no-repeat scroll right top transparent;
    font-size:                  11px;}

#btnBack {
    background:                 url("../images/bmf_demo_2/btn_style_1_left3.png") no-repeat scroll left top transparent;}

.artikel_link a {
    background:                 url("../images/bmf_demo_2/artikel_link2.png") no-repeat scroll right top transparent;}

.btn_style_1 span {
    background:                 url("../images/bmf_demo_2/btn_style_1_right.png") no-repeat scroll right top transparent;
    font-size:                  11px;
    font-weight:                bold;}

.btn_style_2 {
    background:                 url("../images/bmf_demo_2/btn_style_1_left3.png") no-repeat scroll left top transparent;}

.btn_style_2 span {
    background:                 url("../images/bmf_demo_2/btn_style_1_right.png") no-repeat scroll right top transparent;}

.good_list.small .artikel_link a {
    background-image:           url("../images/bmf_demo_2/artikel_link_basket.png");
    }

#password_recovery_btn_back {
    margin-right:               10px;}
    
.btn_AddToWarenkorb2 {
    background-image:           url("../images/bmf_demo_2/btn_cart.png");}    


/*** HINWEISE ***/
.hinweis_komplettrad_preis .hinweis_komplettrad_preis_title {
    color:                      #00529e;}
	
	
/*** ADRESS SELEKTION ***/	

.adress_selektion .adress_selektion_table {
    background:                 url("../images/bmf_demo_2/div_image1_left.png") repeat scroll 0 0 transparent;}
    
.adress_selektion #div_image1 #div_image1_left{
    background:                 url("../images/bmf_demo_2/div_image1_left.png") repeat scroll 0 0 transparent;}

.adress_selektion .adress_selektion_table_value:hover>div {
    background:                 #00529e;
    color:                      #000000;}
    
.adress_selektion .adress_selektion_table_title .list_sortby a {
    background-image:           url("../images/elements.png") no-repeat;}    
    
    
/*** HEADER ***/

.content .header {
    background:                 url("../images/bmf_demo_2/box_top.png") no-repeat scroll left bottom transparent;}

.BenuterInfoDiv {
    color:                      #666666;}

#login .stylechanger 
{
    display:none !important;
}    

.stylechanger {
    position:                   absolute; 
    top:                        0px; 
    left:                       390px; 
    font-size:                  10px; 
    padding-left:               5px; 
    padding-right:              5px; 
    padding-bottom:             5px; 
    border:                     1px solid #DDDDDD; 
    background:                 #FFFFFF;
    color:                      #666666;
    height:                     12px;
    width:                      50px;
    overflow:                   hidden;}

.stylechanger:hover {
    width:                      auto;}

.stylechanger a {
    color:                      #666666;}    


/*** MENÜ ***/

.nav_menu {
    background:                 url("../images/bmf_demo_2/box_con_menu.png") repeat-x scroll 0 0 transparent;
    border:                     1px solid #DDDDDD;
    margin:                     0;}

.nav_menu ul li {
    background:                 url("../images/bmf_demo_2/menu_separator.png") no-repeat scroll right 3px transparent;
    padding-left:               1px;
    padding-right:              1px;}

.nav_menu ul li:first-child {
    padding-left:               0;
    text-transform:             none;}

.nav_menu ul li:first-child ul {
    margin-left:                -1px;}

.nav_menu .breadcrump li {
    text-transform:             capitalize;
    border:                     none;}    

.nav_menu ul li:hover, .nav_menu ul li:hover a {
    background:                 #fff;
    color:						#fff;}

.nav_menu ul li.last_level1 {
    background:                 none;}

.nav_menu ul li.leftspace_level1 {
    margin-left:                50px;}

.nav_menu ul li a, .nav_menu .login a {
    color:                      #FFFFFF;
    font-weight:                normal;}

.nav_menu ul li.admin a {
    background:                 url("../images/bmf_demo_2/box_con_menu_admin.png") repeat-x scroll 0 0 transparent;}

.nav_menu ul li.admin a:hover {
    background:                 #E3000B;}

.nav_menu ul li ul {
    width:                      215px;
    background:                 #fff;
    border:						solid 1px #ddd;
    border-top:                 none;
    margin-left:                -2px;}

.nav_menu ul li ul:first-child {
    margin-left:                -1px;}

.nav_menu ul li ul li {
    width:                      200px;
    border-top:                 1px solid #ddd;
    border-right:               none;}
    
.nav_menu ul li ul li:hover {
    background:                 none repeat scroll 0 0 #eeeeee;}  
    

.nav_menu ul li ul .last {
    width:                      200px;
    border-top:                 1px solid #ddd !important;
    border-right:               none;}

.nav_menu ul li.selected ul li.first, .nav_menu ul li:hover ul li.first {
    border:                     none;
    margin-top:                 8px;}

.nav_menu ul li.selected ul li.first.single_one, .nav_menu ul li:hover ul li.single_one {
    border-bottom:              1px solid #262626; 
    margin-bottom:              17px; 
    margin-left:                0px;}

.nav_menu ul li.selected ul li.first.single_one, .nav_menu ul li:hover ul li.single_one a {
    padding-left:               5px;}

.nav_menu ul li.selected ul li.single_one a:hover, .nav_menu ul li:hover ul li.single_one a:hover {
    margin:                     0px;}

.nav_menu ul li.selected ul li.last, .nav_menu ul li:hover ul li.last {
    border-bottom:              1px solid #CCCCCC;
    border-top:                 medium none;}

.nav_menu ul li ul li a:hover, .nav_menu ul li ul li.selected a {
    background:                 none repeat scroll 0 0 #eeeeee;}

.nav_menu .login a {
    color:                      #b8b8b8;
    background:                 url("../images/bmf_demo_2/lock.png") no-repeat scroll left 9px transparent !important;
    border:                     medium none !important;}

.nav_menu .login a:hover {
    background:                 url("../images/bmf_demo_2/lock.png") no-repeat scroll left 9px transparent !important;}

.nav_menu .login a span {
    color:                      #FFFFFF;}

.nav_menu ul li:hover > a, .nav_menu ul li a:hover, .nav_menu .login a:hover,.nav_menu ul li.selected a:hover {
    color:                      #004a97;}

.nav_menu ul li.selected a, .nav_menu .login a.selected {
    background:                 #FFFFFF;
    color:                      #004a97;}

.nav_menu .breadcrump li span {
    background:                 url("../images/bmf_demo_2/login_forget_bg.png") no-repeat scroll left 4px transparent !important;
    text-transform:             capitalize;}
    
/** ADMIN MENÜ **/ 

.nav_menu.nav_menu_admin {
    background:                 url("../images/bmf_demo_2/box_con_menu_admin.png") repeat-x scroll 0 0 transparent;}

.nav_menu.nav_menu_admin ul li a, .nav_menu.nav_menu_admin .login a {
    border-right:				none;
    background:                 none;} 
    
.nav_menu.nav_menu_admin ul li{
    border-right:				solid 1px #ee656c;}   
    
.nav_menu.nav_menu_admin ul li:hover a, .nav_menu.nav_menu_admin:hover .login a {
    border-right:				none;
    color:                      #fff;
    border-right:				solid 1px #ee656c;}    

.nav_menu.nav_menu_admin ul li.selected a {
    background-color:           #e3000b;
    border-right:				none;
    color:                      #fff;}   
     
.nav_menu.nav_menu_admin ul li:hover {
    background-color:           #e3000b;
    border-right:				none;
    color:                      #fff;}  
     
.nav_menu.nav_menu_admin ul li.selected:hover {
    border-right:				solid 1px #ee656c;}
    
.nav_menu.nav_menu_admin ul.breadcrump li {
	border:                     none;}
	
/*** STARTSEITE ***/

.col_left1_ritht2 {
    background:                 none;
    border-bottom:              none;}
    
.start_img{
    margin:						15px 0 0;}

#div_image1 #div_image1_left {
    height:                     374px;
    margin-bottom:              1px;
    margin-left:                1px;
    margin-top:                 1px;
    background:                 none repeat scroll 0 0 transparent;
    float:                      left;
    width:                      323px;}

#login_info_text p {
    font-family:                Arial, Sans-Serif;
    font-size:                  13px;
    line-height:                20px;
    color:                      #666666;} 

#login .copyright {
    background:                 none;
    margin-top:                 4px;
    padding:                    0 10px;}     


/*** BENUTZERKONTO-SEITEN ***/

.list_header_title h2, .header_box h3 {
    color:                      #004a97;
    font-weight:                bold;}

.slider_open {
    background:                 url("../images/bmf_demo_2/plus.png") no-repeat scroll 0 0 transparent;}

.slider_close {
    background:                 url("../images/bmf_demo_2/plus.png") no-repeat scroll 0 -16px transparent;}

.bestel .archive p.time a {
    color:                      #0078c7;}

#ctl00_User_FilterOrderArchive_Panel2 .adminfilter .filter4 {     display:none;} 
#ctl00_User_FilterOrderArchive_Panel2 .adminfilter .filter5 {     display:none;}    

.ui-selectmenu-menu li a {
    color:                      #666666;}

.ui-selectmenu-menu li a:hover {
    color:                      #666666;} 
    
.slider_box {
    border:                     none;}    
    
.submit_box {
    background:                 #eeeeee;
    border:                     1px solid #DDDDDD;}    

.slider_main_box {
    border:                     1px solid #DDDDDD;}  


/*** WARENKORB ***/

.car_tool {
    background:                 url("../images/bmf_demo_2/bgBasketInfo.png") no-repeat scroll left top transparent;}

.car_tool div a {
    color:                      #FFFFFF;
    font-size:                  13px;
    font-weight:                normal;}

.good_main_list .box .info .link a.removeArtikel {
    background:                 url("../images/bmf_demo_2/icon.png") no-repeat scroll 0 1px transparent;
    padding-left:               17px;}  
    
.good_main_list .box .info .link a.removeArtikel:hover {
    text-decoration:            underline;}

.good_list_car_header {
    background-color:           #eeeeee;
    padding-right:              15px;
    margin-bottom:              15px;}    

.ui-selectmenu-dropdown .ui-selectmenu-status:hover {
    background:                 url("../images/bmf_demo_2/ui_select_icon_hover.gif") no-repeat scroll right top transparent;}  

.shoppingcart .good_list {
    border:                     none;}

#shop .title h2 {
    color:                      #004a97;
    font-weight:                bold;
    line-height:                22px;
    margin:                     0;
    padding-top:                3px;
    text-transform:             none;}  

.good_list_car_header .title, .good_list_car_foot .title {
    padding-left:               55px;}      

.title_img_cartool p {
    line-height:                14px;}    


/*** ARTIKELSUCHE ***/

.block-content .searchBox {
    background:                 #eeeeee;
    height:                     47px;}

.tool_list_box .img_link_list li .info, .info_span {
    background:                 url("../images/bmf_demo_2/info.png") no-repeat scroll left top transparent;}

.two_title_tabs li .SearchBox {
    margin-top:                 8px;}

.two_title_tabs li .SearchBox input {}

.two_title_tabs li .blockDiv {
    width:                      230px;
    margin-top:                 8px;}

.searchBtn {
    background:                 url("../images/bmf_demo_2/search_btn.png") no-repeat scroll left top transparent;}

.two_title_tabs li .SearchBtn {
    margin-top:                 8px;}   

.two_title_tabs .title_img_search .title {
    color:                      #004a97;
    font-family:                Arial, Sans-Serif;
    font-weight:                bold;
    font-size:                  14px;
    line-height:                16px;}   
    
.block-content .searchBox li .body {
    color:                      #666666;}      

.list_search .title_img_search {
    background:                 url("../images/bmf_demo_2/icon_preview.png") no-repeat scroll 15px 9px transparent;
    height:                     60px;}    


/*** FAHRZEUGSUCHE ***/

.carFastSearch .two_title_tabs .title, .kennzeich_select .two_title_tabs .title {
    color:                      #004a97;
    font-family:                Arial, Sans-Serif;
    font-size:                  14px;
    font-weight:                bold;
    line-height:                16px;}

#clear_div {
    background:                 url("../images/bmf_demo_2/icon.png") no-repeat scroll left center transparent;}

.pkwinfo .list_pic_top .link a, .newlist .left .link a {
    color:                      #004a97;
    font-family:                Arial, Sans-Serif;
    font-size:                  12px;}
    
reg_input_3 {
    display:                    none;}    
    
.kennzeich_select .content .Plate {
    background:                 url("../images/bmf_demo_2/plate.png") no-repeat scroll left top transparent;
    width:                      205px;}  
    
.kennzeich_select .content .Plate .reg_input {
    margin:                     10px 0 10px 10px;}
    
.kennzeich_select .content .Plate .reg_input_1 {
    width:                      61px;}
    
.kennzeich_select .content .Plate .reg_input_2 {
    width:                      40px;}
    
.kennzeich_select .content .Plate .reg_input_3 {
    width:                      40px;}    
    
.right2_tool_box .block ul li.selected {
    background:                 #eeeeee;}   


/*** FILTER ***/

.tool_list_box {
    background-color:           #FFFFFF;}

.tool_list_box .check_title {
    background-color:           #eeeeee;
    color:                      #333;
    font-family:                Arial,Sans-serif;
    font-size:                  12px;
    padding-bottom:             10px;
    -webkit-border-radius:      7px 7px 0 0;
    -moz-border-radius:         7px 7px 0 0;
    border-radius:              7px 7px 0 0;}

.tool_list_box .check_title .onclick {
    background:                 url("../images/bmf_demo_2/plus.png") no-repeat scroll left top transparent;}

.tool_list_box .btn_filter_reset {
    background:                 url("../images/bmf_demo_2/icon.png") no-repeat scroll 0 1px transparent;
    color:                      #666666;
    font-family:                Arial, Sans-Serif;}

.tool_list_box .img_link_list li label {
    color:                      #666666;}

.abel_box {
    margin-top:                 10px;
    border:                     1px solid #DDDDDD;
    -webkit-border-radius:      7px;
    -moz-border-radius:         7px;
    border-radius:              7px;}   
 
.bestel .list_search .two_title_tabs {
    border:                     1px solid #DDDDDD;
    background-color:           #eeeeee;}
    
.left_search_box_rims {
    background-color:           #F7F7F7 !important;}    

.left_search_box {
    margin-right:               0px !important;
    margin-left:                0px !important;
    background:                 none repeat scroll 0 0 #eeeeee !important;
    border:                     1px solid #DDD;
    border-top:                 none;}

.right_search_box {
    width:                      674px;
    background:                 #F5F6F6;
    border:                     1px solid #DDD;
    border-left:                none;
    border-top:                 none;}

.right_search_box_rims {
    width:                      537px !important;}

.two_title_tabs li .title, .contentTable h1 {
    font-family:                Arial, Sans-Serif;
    font-size:                  14px;
    font-weight:                bold;
    color:                      #004a97;
    padding-top:                3px;}

.list_search {
    margin-top:                 20px;}


/*** ARTIKELLISTEN ***/

.c_main .good_list, .good_list {
    border:                     1px solid #DDD;}

.good_main_list .box {
    padding:                    10px;}    

.good_main_list .box .info a {
    color:                      #004a97;}

.good_main_list .box .info .redheader {
    color:                      #004a97;
    font-family:                Arial, Sans-Serif;
    font-weight:                bold;
    font-size:                  13px;
    line-height:                23px;}

.good_main_list .box .info .redheader:hover {
    text-decoration:            underline;}

.good_list .page_box {
    color:                      #999999;
    background-color:           #eeeeee;}

.good_list .page_box a {
    color:                      #666666;}

.good_list .page_box a:hover, .good_list .page_box a.selected {
    color:                      #00529E;}

.good_main_list .box .info {
    font-size:                  12px;}

.ek_preis .preis_zahl {
    font-family:                Arial, Sans-Serif;
    font-size:                  20px;
    color:                      #333;
    line-height:                22px;}

.good_main_list .box .pay_info .preis, .good_main_list .box .pay_info .klein, .info_text_pay_tool .klein {
    font-family:                Arial, Sans-Serif;
    font-size:                  15px;
    color:                      #333;}

.good_main_list .box .pay_info .txt, .good_main_list .box .frachtkosten {
    font-family:                Arial, Sans-Serif;
    font-size:                  10px;
    color:                      #666666;}

.verfuegbarContainer a, .verfuegbarContainer a, .du_link a, .du_link2 a, .du_link3 a {
    font-family:                Arial, Sans-Serif;
    font-size:                  11px;
    color:                      #666666;}

.good_list.small .pay_info .ek_preis .preis_zahl {
    color:                      #004a97;}

.good_main_list .specialoffer {
    background:                 url("../images/bmf_demo_2/special_offer_icon.png") repeat scroll 0 0 transparent;}

.good_list.small .specialoffer_small {
    background:                 url("../images/bmf_demo_2/special_offer_small_icon.png") no-repeat scroll 0 0 transparent;}
    
.small .table_title .tblArtikelnr {
    width:                      105px !important;}

.small .table_title .tblPreis_EK {
    text-align:                 right;
    width:                      90px;}    

.small .table_title .tblPreis_VK {
    margin-right:               10px;
    text-align:                 right;
    width:                      79px;}   


/*** ARTIKELDETAILS ***/

#result .goods_title {
    background:                 none repeat scroll 0 0 #eeeeee;
    border:                     1px solid #DDDDDD;
    height:                     23px;
    margin-bottom:              15px;
    margin-top:                 -5px;
    -webkit-border-radius:      7px;
    -moz-border-radius:         7px;
    border-radius:              7px;}

#result .goods_title h1 {
    color:                      #004a97;
    font-size:                  18px;
    font-weight:                bold;
    padding-top:                3px;}

.b_red {
    color:                      #004a97;
    font-family:                Arial, Sans-Serif;
    font-size:                  12px;
    text-transform:				none;}

.goods_info_main .info_title h2 {
    color:                      #333;
    font-family:                Arial, Sans-Serif;
    font-size:                  22px;
    line-height:                27px;}

.goods_info_main .info_title p {
    color:                      #666666;
    font-family:                Arial, Sans-Serif;
    font-size:                  11px;
    width:                      300px;}
    
.info_text_pay_tool .artikel_link {
    display:                    none;}

.info_text_pay_tool .klein {
    display:                    none;}

.info_text_main .key_val_box div {
    color:                      #818285;
    font-family:                Arial, Sans-Serif;
    font-size:                  12px;}

.info_text_main .key_val_box div.val, .info_text_main .key_val_box div.val .b_red {
    color:                      #666666;
    font-family:                Arial, Sans-Serif;
    font-size:                  12px;}

.info_text_pay_tool .pay_val {
    color:                      #333;
    font-family:                Arial, Sans-Serif;
    font-size:                  24px;
    font-weight:                bold;
    margin-bottom:              5px;
    /*display:                    none;*/}

.info_text_pay_tool .txt {
    color:                      #666666;
    font-family:                Arial, Sans-Serif;
    font-size:                  11px;
    /*display:                    none;*/}    


/*** MONTAGEBÜHNE ***/

/** FAHRZEUGAUSWAHL **/

.kennzeich_select {
    margin:                     0;
    margin-top:                 10px;}

.carFastSearch .two_title_tabs, .kennzeich_select .two_title_tabs {
    background:                 #EEEEEE;
    border:                     1px solid #DDDDDD;
    -webkit-border-radius:      7px 7px 0 0;
    -moz-border-radius:         7px 7px 0 0;
    border-radius:              7px 7px 0 0;}   

.kennzeich_select .content {
    padding:                    15px;
    border:                     1px solid #DDDDDD;
    border-top:                 none;}     

.c_top .carFastSearch {
    margin:                     0;
    margin-top:                 -5px;}   

.search_slider_box {
    border:                     1px solid #DDDDDD;
    border-top:                 none;
    -webkit-border-radius:      0 0 7px 7px;
    -moz-border-radius:         0 0 7px 7px;
    border-radius:              0 0 7px 7px;}     

.right2_tool_box .block ul {
    width:                      305px;}

.newlist {
    width:                      670px;}    

#pkw_suche_main #Modell, #pkw_suche_main #Hersteller, #pkw_suche_main #Karosserie {
    width:                      195px;}

#pkw_suche_main #Typ {
    width:                      315px;}

#pkw_suche_main .noPkw #Modell, #pkw_suche_main .noPkw #Hersteller, #pkw_suche_main .noPkw #Karosserie {
    width:                      212px;}

#pkw_suche_main .search_res_box .noPkw .first {
    display:                    none;   }

#pkw_suche_main .search_res_box .noPkw .block.last .list {
    width:                      446px !important;   }

#pkw_suche_main .search_res_box .noPkw .block.last .list ul {
    width:                      435px; }

#pkw_suche_main .search_res_box .newlist .list_table table {
    width:                      656px !important;}

#pkw_suche_main .search_res_box .newlist .list_table td {
    font-size:                  11px;}

/** FAHRZEUG DETAILS **/

/** FELGEN AUSWAHL **/

.demo_window_box .header_title {
    background:                 #eeeeee;
    border:                     1px solid #DDDDDD;
    -webkit-border-radius:      7px 7px 0 0;
    -moz-border-radius:         7px 7px 0 0;
    border-radius:              7px 7px 0 0;}

.demo_goods_list {
    height:                     251px;}

.demo_goods_list_ul {
    height:                     251px;}

.demo_goods_list_ul li .broud_3 .header_txt p.title_b {
    color:                      #004a97;}

.demo_goods_list_ul .img_box ul li a.selected {
    color:                      #004a97;}  

.bottom_box table a {
    color:                      #0078c7;} 
    
.jcarousel-prev {
    background-image:           url("../images/bmf_demo_2/next_prev.png");
    border-left:                1px solid #DDDDDD;
    background-position:        7px 100px;} 
    
.jcarousel-next {
    background-image:           url("../images/bmf_demo_2/next_prev.png");
    background-position:        -45px 100px;}        

.jcarousel-container-horizontal {
    width:                      740px;} 
    
.jcarousel-clip-horizontal {
    margin-left:                12px;}
    
#montage_buehne .header_title .montage_buehne_up {
    background:                 url("../images/bmf_demo_2/elements.png") no-repeat -2px -118px transparent;}   
    
#montage_buehne .header_title .montage_buehne_down {
    background:                 url("../images/bmf_demo_2/elements.png") no-repeat -2px -147px transparent;} 

.goods_tab .goods_tab_ul li {
    background:                 url("../images/bmf_demo_2/tab.gif") no-repeat scroll left top #FFFFFF;}     

.goods_tab .goods_tab_ul li.ui-tabs-selected {
    background:                 url("../images/bmf_demo_2/tab_selected.gif") no-repeat scroll left top #FFFFFF;}    
    
/** FELGEN INFOS **/ 

.goods_tab .goods_tab_ul .ui-state-active a {
    color:                      #004a97;}    

.pm_infobox .box-1 {
    width:                      617px;}

.pm_infobox .box-1 .pm_rim_detail_table {
    width:                      345px;
    margin-left:				10px;}    

.pm_infobox .box-1 .pm_rim_detail_table .pm_rim_detail_table_col1 {
    width:                      115px;}   

.pm_infobox .box-1 .pm_rim_detail_table .pm_rim_detail_table_col2 {
    width:                      220px;}    

.pm_infobox .header_title p.red_big {
    color:                      #004a97;}

.pm_infobox .artikel_link a {
    width:                      108px;}
    
.pm_infobox .additional_links li a{
    color:                      #004a97;}

.pm_infobox .box-2 {
    background:                 url("../images/hinweise.png") no-repeat scroll 3px 16px #FAFAFA;
    border:                     1px solid #DDDDDD;
    border-left:                none;
    border-right:                none;
    display:                    block;
    padding-left:               120px;
    padding-top:                8px;}    

.pm_infobox .box-2 .header_title {
    width:                      180px !important;
    height:						70px;    
    float:						left;}
    
.pm_infobox .box-2 a {
    color:                      #004a97;
    text-decoration:            none;}
    
.pm_infobox .box-2 a:hover {
    text-decoration:            underline;}
    
.pm_infobox .box-2 ul {
    padding-top:                10px;
    width:                      420px;
    float:                      left;}   
    
.pm_infobox .box-2 ul li {
    float:                      left;
    margin-right:               20px;
    margin-bottom:              8px;}    
    
    
/** POPUP ZUSATZARTIKEL **/ 
    
#modal .action-tabs.right li a {
    background-color:           #004a97;}


/*** FOOTER **/

#login .copyright .red_line p, .copyright .red_line p {
    color:                      #666666;
    line-height:                6px;
    font-family:                Arial,Sans-Serif;
    font-size:                  12px;}

#login .copyright .red_line ul li a, .copyright .red_line ul li a {
    color:                      #004a97;
    line-height:                6px;
    font-family:                Arial,Sans-Serif;
    font-size:                  12px;}

#login .copyright .red_line ul li a:hover, .copyright .red_line ul li a:hover {
    text-decoration:            underline;}

#login .copyright .red_line ul, .copyright .red_line ul {
    margin-top:                 -5px;}

#login .copyright .red_line p a {
    color:                      #004a97;}

.copyright {
    background:                 url("../images/bmf_demo_2/box_bot2.png") no-repeat scroll center top #FFFFFF;}

.copyright .red_line p a {
    color:                      #004a97;}  
    
.copyright .copyright_bmf_demo_2 {
    display:                    block !important;}
    
 .copyright .red_line p{
    line-height:                20px !important;}
    
    
/*** Tooltip ***/
.tooltip {
	display:                    none;
	background:                 transparent url(../images/bmf_demo_2/tooltip/white_arrow.png);
	height:                     70px;
	width:                      160px;
	padding:                    25px;
	color:                      #656b6e;
    font-family:                Verdana, Sans-Serif;
	font-size:                  10px;
    line-height:                1.4em;}

.tooltip_sizeable {   
	color:                      #404041;
    font-family:                Arial, Sans-Serif;
	font-size:                  11px;
    line-height:                16px;
    z-index:                    999990;}

.tooltip_sizeable .tooltip_sizeable_top {
    width:                      250px;
    height:                     7px;
    background:                 transparent url(../images/bmf_demo_2/tooltip/white_arrow_top.png);}

.tooltip_sizeable .tooltip_sizeable_content {
    width:                      220px;
    background:                 transparent url(../images/bmf_demo_2/tooltip/white_arrow_middle.png);
    padding:                    3px 15px 5px;
    text-align:                 left;}

.tooltip_sizeable .tooltip_sizeable_bottom {
    width:                      250px;
    height:                     13px;
    background:                 transparent url(../images/bmf_demo_2/tooltip/white_arrow_bottom.png);}

.tooltip_sizeable, .tooltip_sizeable a {
    color:                      #404041;
    font-family:                Arial,Sans-Serif;
    font-size:                  11px;
    line-height:                16px;
    z-index:                    999990;}

.info_span a {
    cursor:                     pointer !important;}
    
    
    
/*** SELECTED FELGE - VA/HA ***/    

.pm_infobox {
    clear: both;}

.selectedFelge_VAHA {
    border: 1px solid #ddd;
    border-right:none;
    border-bottom:none;
    border-left:none;
    background:                 #FFF;}

.pm_infobox .header_title.selectedFelge_VAHA_top {
    padding: 21px 15px 10px 30px;
    width:auto;
    height:auto;
    position:relative;}  

.selectedFelge_VAHA_top > div {}  

.selectedFelge_VAHA_top img {
    position: absolute;
    right: 10px;
    top: 10px;
    display: none;}

.selectedFelge_VAHA_top .red_big {
    /*margin-bottom: 5px;*/}  

.selectedFelge_VAHA_middle > div {
    float:left;
    position:relative;}

.selectedFelge_VAHA_middle > div > div:first-child {
    border-bottom: 1px solid #DDDDDD;
    font-weight: bold;
    padding-bottom: 0;}

.selectedFelge_VAHA_middle > div > div:first-child > div {
    border:none;}

.selectedFelge_VAHA_row {
    position: relative;}

.selectedFelge_VAHA_row > div {
    float:left;
    width: 190px;
    border-right: 1px solid #DDD;
    padding-left: 10px;
    padding-top: 7px;
    min-height:19px;}

.selectedFelge_VAHA_row > div:first-child {
    font-weight:bold;}

.selectedFelge_VAHA_row_secondlast > div{
    padding-bottom:10px;
    /*min-height:45px;*/}

.selectedFelge_VAHA_row > div.last {
    border:none;
    width: 208px;}

.selectedFelge_VAHA_row_last {
    background:#F2F2F2;
    border-top: 1px solid #DDDDDD;}

.selectedFelge_VAHA_row_last > div {
    min-height:45px;}

.selectedFelge_VAHA_row_last > div:first-child span {
    color:#666;
    font-size:11px;
    line-height: 21px;}

.selectedFelge_VAHA_row .tool_info p{
    color: #333;
    font-size: 18px;
    font-weight:bold;
    float:right;
    margin-bottom:8px;
    padding-right:15px;
    text-align: right;
    width: 120px;}

.selectedFelge_VAHA_row .tool_info span{
    color: #666;
    font-weight: bold;
    font-size:15px;
    float:right;
    padding-right:15px;}

.selectedFelge_VAHA_row .verfuegbarwrapper {
    float:left;
    margin-right:15px;}

.selectedFelge_VAHA_row .verfuegbarContainer a {
    border: none;
    margin-top: 0;
    width: auto;
    position: relative;
    top: -3px;}

.selectedFelge_VAHA_row .verfuegbarContainer a span {
    color: #000000;
    font-size: 11px;
    font-weight: normal;
    padding-right: 0;
    display:block !important;}

.selectedFelge_VAHA .additional_links_wrapper {
    position:absolute;
    left:614px;
    top:37px;}

.selectedFelge_VAHA .additional_links li {
    border:none;
    line-height:normal;
    height:auto;
    min-height:30px;} 

.selectedFelge_VAHA .additional_links li.hinweis {
    font-size:11px;
    padding-top:8px;
    display:none;}

.selectedFelge_VAHA .artikel_link {
    margin-top:6px;
    margin-right:10px;
    display:none;}

.selectedFelge_VAHA_row  .additional_links {}

.selectedFelge_VAHA_row  .additional_links ul {
	margin-left:-8px;}	

.selectedFelge_VAHA_row  .additional_links li {
	min-height: 18px;}
	

.goods_tab .goods_tab_ul .ui-state-active a {
    color:                      #004A97;}    

.pm_infobox .box-1 {
    width:                      617px;
    -webkit-border-radius:      7px 0 0 0;
    -moz-border-radius:         7px 0 0 0;
    border-radius:              7px 0 0 0;}

.pm_infobox .box-1 .pm_rim_detail_table {
    width:                      345px;
    margin-left:				10px;}    

.pm_infobox .box-1 .pm_rim_detail_table .pm_rim_detail_table_col1 {
    width:                      115px;}   

.pm_infobox .box-1 .pm_rim_detail_table .pm_rim_detail_table_col2 {
    width:                      220px;}    

.pm_infobox .header_title p.red_big {
    color:                      #004A97;}

.pm_infobox .artikel_link a {
    width:                      108px;}
    
.pm_infobox .additional_links li a{
    color:                      #004A97;}

.pm_infobox .box-2 {
    background:                 url("../images/hinweise.png") no-repeat scroll 3px 16px #FAFAFA;
    border:                     1px solid #DDDDDD;
    border-left:                none;
    border-right:                none;
    display:                    block;
    padding-left:               120px;
    padding-top:                8px;
    -webkit-border-radius:      0 0 7px 7px;
    -moz-border-radius:         0 0 7px 7px;
    border-radius:              0 0 7px 7px;}    

.pm_infobox .box-2 .header_title {
    width:                      160px !important;
    height:						70px;    
    float:						left;}
    
.pm_infobox .box-2 a {
    color:                      #004A97;
    text-decoration:            none;}
    
.pm_infobox .box-2 a:hover {
    text-decoration:            underline;}
    
.pm_infobox .box-2 ul {
    padding-top:                10px;
    width:                      500px;
    float:                      left;}   
.pm_infobox .box-2 ul {
    padding-top:                10px;
    width:                      500px;
    float:                      left;}   
    
    
.pm_infobox .box-2 ul li {
    float:                      left;
    text-align:                 center;
    width:                      220px;
    margin-bottom:              8px;
    margin-left:                15px;
    margin-right:               0;
    padding:                    5px;
    border:                     1px solid #DDDDDD;
    border-radius:              5px 5px 5px 5px;
    padding-bottom:             13px;
    padding-top:                13px;}  
    
.pm_infobox .box-2 ul li.rows2 {
    padding: 5px;}      

.pm_infobox .box-2 .reifen_abe,
.pm_infobox .box-2 .reifen_serienbereifung,
.pm_infobox .box-2 .reifen_schneekette,
.pm_infobox .box-2 .reifen_abe.reifen_serienbereifung,
.pm_infobox .box-2 .reifen_abe.reifen_schneekette,
.pm_infobox .box-2 .reifen_serienbereifung.reifen_schneekette,
.pm_infobox .box-2 .reifen_abe.reifen_serienbereifung.reifen_schneekette {
    padding-left: 35px !important;
    padding-right: 35px;
    width: 160px;}

.pm_infobox .box-2 .reifen_abe {
    background:                 url("../images/elements.png") no-repeat scroll 8px -803px transparent;}

.pm_infobox .box-2 .reifen_serienbereifung {
    background:                 url("../images/elements.png") no-repeat scroll 8px -668px transparent;}

.pm_infobox .box-2 .reifen_schneekette {
    background:                 url("../images/elements.png") no-repeat scroll 8px -875px transparent;}

.pm_infobox .box-2 .reifen_abe.reifen_serienbereifung {
    background:                 url("../images/elements.png") no-repeat scroll 8px -839px transparent;}

.pm_infobox .box-2 .reifen_abe.reifen_schneekette {
    background:                 url("../images/elements.png") no-repeat scroll 8px -942px transparent;}

.pm_infobox .box-2 .reifen_serienbereifung.reifen_schneekette {
    background:                 url("../images/elements.png") no-repeat scroll 8px -908px transparent;}

.pm_infobox .box-2 .reifen_abe.reifen_serienbereifung.reifen_schneekette {
    background:                 url("../images/elements.png") no-repeat scroll 8px -977px transparent;}      
    
/**FilterLeft Zeilenumbruch   **/   
.tool_list_box .img_link_list li label {
    color: #333333;
    float: left;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 6px;
    min-height: 19px;
    padding-left: 7px;
    position: relative;
    top: -1px;
    width: 102px;}

.img_link_list input {
    float: left;}

.tool_list_box .img_link_list li span {
    white-space: normal;}

.tool_list_box .img_link_list {
    padding: 10px 10px 2px;}

.tool_list_box .img_link_list > li > span.info_span {
    position: absolute;
    right: -2px;
    top: -1px;
left: auto;}  

.tool_list_box .img_link_list li {
    height: auto;}    


.montagebuehne_3d .abel_box .body_box .body_box_content ul label {
    width: 120px;
}   